image: node:16

before_script:
  - node --version
  - npm --version
  - npm ci --force || npm install --force

pages:
  script:
    - npm run make
  environment:
    name: Production
    url: https://example-angular-bootstrap.tripetto.com/
  artifacts:
    paths:
      - public
  only:
    - master
